跳到正文
Cheapest Imagen
API 参考

模型列表

列出你的密钥可以使用的模型,以及调用时要填进 model 字段的模型名。列出的每个模型,图片接口都能接受。

GET
/models

列出你的密钥可以使用的模型,以及调用时要填进 model 字段的模型名。列出的每个模型,图片接口都能接受。

Authorization

apiKey
headerAuthorizationBearer <token>

你的 API 密钥,放在请求头里:Authorization: Bearer <密钥>。

Response Body

模型列表

application/json
  1. response
object?"list"
Value in"list"
data?array<>
Example Request
curl -X GET 'https://api.cheapestimagen.com/v1/models'
Example Response
{  "object": "list",  "data": [    {      "id": "string",      "object": "model",      "created": 0,      "owned_by": "string",      "official_model": "string",      "resolutions": [        "1K"      ],      "credits_per_image": 0    }  ]}